name: tsrtm2_dem_prizren
description: digital elevation model
metadata_type: eo3

license: CC-BY-4.0

metadata:
  product:
    name: tsrtm2_dem_prizren

storage:
  crs: EPSG:4326
  resolution:
    longitude: 0.000833333333333
    latitude: -0.000833333333333

measurements:
  - name: elevation
    dtype: int16
    nodata: -32768
    units: "meter"

